/* reset */
html,blockquote,body,button,dd,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,hr,input,legend,li,ol,p,pre,td,textarea,th,ul {
font-family: "Microsoft YaHei";
margin:0;padding:0;
}
html,body{font-family: "Microsoft YaHei";}
h1,h2,h3,h4,h5,h6 {font-size:100%}
address,cite,dfn,em,var {font-style:normal}
ol,ul {list-style:none}
a {text-decoration:none}
a:hover {text-decoration:none;}
fieldset,img {border:0}
button,input,select,textarea {font-size:100%}
table {border-collapse:collapse;border-spacing:0}
:focus{outline: none;}
.minW{
min-width:1200px;
}
.alink{
	color:#333;
}
.alink:hover{
	color:#0094f8;
	text-decoration: 
}
.fa {
  display: inline-block;
  font: normal normal normal 13px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.clearfix:after{
    content:" ";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
}
.clearfix{zoom:1;}

body{
    background: #fff;
	font-size:13px;
}
.headbox{
width:100%;
height:100px;
background-color:#000;
}
.pagebox{
width:1200px;
}
.pimgbox{
	position: relative;
	width:100%;
	height:100%;
}
.pageLeft{
	margin:0px auto;
	width:250px;
	height:auto;
	float: left;
	margin-bottom:50px;
	margin-top:5px;
	margin-left:5px;
	box-shadow: 0em 2px 5px 3px #ccc;
}
.left_btn{	
	border-bottom: 1px solid #f2f2f2;
	line-height: 40px;
}
.left_btn p{
	font-size:15px;
	
}
.left_btn .bkb{
	border-bottom: 1px solid #f2f2f2;
}
.seljbbj{
	background: linear-gradient(to right, #fff, #efefef, #fff);
}
.tcol-b1{
	color:#0094f8;
}
.left_title{
	background-color:#0094f8;
	padding:30px ;
	position: relative;
}
.left_title .cnbt{
	font-size:16px;
	color:#fff;
	padding-left:8px;
	margin-right:10px;
	border-left: 3px solid #fff;
}
.left_title .enbt{
	position: absolute;
	z-index:1;
	bottom:2px;
	right:2px;
	font-size:18px;
	color:rgba(255,255,255,0.3);
	
}

.pageRight{
	margin:0px auto;
	margin-left:280px;
	
	height:auto;
}
.conbtbox{
	margin-top:5px;
	height:40px;
	line-height: 40px;
	border-bottom: 1px solid #0094f8;
}
.conbtbox .tit{
	width:auto;
	height:40px;
	line-height:40px;
	background-color:#0094f8;
	color:#fff;
	padding:0px 20px;
	font-size:15px;
}


.lmwz,.lmwz a{
	color:#333;
}

/*??*/
.footerbox{
width:100%;
height:auto;
margin-bottom:50px;
}
.footerbox .footerbj{
background-color:#595a55;
}

.footer-copy{
color:#666;
}
.footer-copy p{
color:#666;
}
.footer-copy a{
color:#333;
}
.morebtn{
z-index:100;bottom:10px;right:10px;
padding:8px 40px;
border: 1px solid #999;
color:#666666;
font-size:13px;
}
.morebtn:hover{
	color:#ff0000;
	border: 1px solid #000;
}
/*?????*/
.Ptbox{
	width:33.3%;
	height:450px;
	border:0px solid #fff;
	float:left;
}
.Ptbox-img{
	width:auto;
	height: 350px;
	display: block;
	margin: 0px auto;
	margin-bottom: 15px;
	margin-right:15px;
	border:0px solid #ccc;
}

.Ptbox-img .pimg img{
width:100%;
height:auto;
cursor: pointer;
transition: all 0.6s;
}
.Ptbox-img:hover .pimg img{
width:105%;
height:auto;
transform: scale(1.2); 
}
.Ptfgc h1{
	
}
.Ptfgc h2{
	margin-top:120px;
	
}
.Ptms{
text-align:left;
margin-right:15px;
}
.pTxz{

}
.pTxz li{
    padding: 10px;
    margin-bottom: 40px;
}
.pTxz li:hover{
    background-color:#f7f7f7;
}
.pTxz li .l{
    float: left;
    width: 300px;
	height:215px;
	max-height:215px;
}
.pTxz li .l img{
    width: auto;
	height:100%;
}
.pTxz li .r{
	width:auto;
	height:auto;
	margin:0px auto;
	margin-left:330px;
}
.pTxz li .xzbtnbox{
z-index:100;bottom:10px;left:330px;
padding:5px 10px;
}
.pLbox{
	box-shadow: 0em 1px 3px 2px #ccc;
	color:#333;
}
.pLbox:hover{
	box-shadow: 0em 1px 3px 2px #dcf0fe;
	color:#0094f8;
}
.xz{
color:#666;
}
.xz:hover{
color:#000;
}

.pnLbox{
color:#999;
}
.pnLbox:hover{
color:#333;
}
.pnLbox:hover .fk{
background:#333;
}
/* ?? */
.logo{
    width:1200px;
    margin:10px auto;
}
.tel{
    float: right;
    position: relative;
    padding-right: 144px;
	top: 15px;
}
.logo .logo-img{
    float: left;
}

.tel-txt{
    position: absolute;
    color:#ee7800;
    font-size: 28px;
    font-weight: bold;
    width: 225px;
    top: 15px;
    left: 43px;
}
.nav{
    background: #0094f9;
}
.nav ul{
    width: 1200px;
    margin:0 auto;
	
}
.nav ul li{
    float: left;
    width: 150px;
    position: relative;
    text-align: center;
    line-height: 50px;
}
.nav ul li span{
	font-size:16px;
}
.nav ul li.active{
    background: #0078ca;
}
.nav ul li a{
    color:#fff;
    display: block;
}

.banner{
    position: relative;
    width: 100%;
}
.banner img{
    width: 100%;
}

.content{
    width: 1200px;
    margin: 0 auto;
    padding-bottom: 20px;
}
.lesson{
    background: #fff;
    padding: 20px;
    margin:30px 0;
	margin-top:0px;
}
.title{
    font-size: 18px;
    padding-left: 10px;
    border-left: 4px solid #ee7800;
    margin-bottom: 20px;
}
.lesson-content{
    border-top: 1px solid #f1f1f1;
    position: relative;
}
.lesson-list{
    padding: 25px 0;
    
}
.lesson-list li{
    position: relative;
    width:260px;
    height:160px;
    padding-left:5px;
    padding-right:5px;
}
.lesson-list p{
    position: absolute;
    width: 260px;
    z-index: 5;
    bottom: 0;
    left: 10px;
    color:#fff;
    background: #ee7800;
    text-align: center;
    padding: 5px 0;
}
.mnext{
    width: 30px;
    height: 20px;
    background: url(../images/next.jpg) no-repeat;
    position: absolute;
    top: -40px;
    right: 0px;
    cursor: pointer;
}
.mprev{
    width: 30px;
    height: 20px;
    background: url(../images/prev.jpg) no-repeat;
    position: absolute;
    top: -40px;
    right: 40px;
    cursor: pointer;
}
.index-news{
    float: left;
    width: 750px;
    background: #fff;
    padding: 20px;
}

.index-news-content{
    position: relative;
    border-top: 1px solid #f1f1f1;
}
.index-news-list li{
    float: left;
    background: #f1f1f1;
    padding: 10px;
    width: 335px;
    margin: 10px;
}
.iNews-txt1{
    float: left;
    border-right: 1px solid #fff;
    padding-right: 10px;
}
.iNews-txt1 p{
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    color:#ee7800;
}
.iNews-txt1 span{
    font-size: 14px;
    color:#a8a8a8;
}
.iNews-txt2{
    float: left;
    padding-left: 10px;
}
.iNews-txt3{
    color:#010101;
    font-size: 16px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 250px;
}
.iNews-txt4{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color:#aaa;
    font-size: 14px;
    width: 250px;
    padding-top: 10px;
}
.index-news2{
    width: 357px;
    float: right;
}
.news1{
    background: #fff;
    width: 346px;
    float: left;
    margin: 30px 0;
    padding: 20px;
}
.news1 + .news1{
    margin-left:20px;
}
.news1 ul{
    border-top: 1px solid #f1f1f1;
}
.news1 ul li{
    list-style: square inside url('../images/list.jpg');
    line-height: 40px;
    font-size: 14px;
}

/* school */
.contetn-header{
    padding-top:50px;
}
.content-header1{
    font-size: 12px;
    color: #5e5e5e;
    float: left;
    padding: 7px 0px 0 0;
}
.content-header1 span{
    padding:0 5px;
}
.content-header1 a{
    padding:0 5px;
    color: #5e5e5e;
}
.tab{
    text-align: center;
    float: right;
}
.tab li{
    display: inline-block;
    *
    display: inline;
    *
    zoom: 1;
    *
    margin-right: 10px;
    width:100px;
    height: 30px;
    line-height: 30px;
    border-radius: 3px;
    cursor: pointer;
    border: 1px solid #d2d2d2;
}
.tab li.active{
    background: #333;
    color: #fff;
}
.tab li a{
    color:#000;
}
.tab li.active a{
    color: #fff;
}

.title1{
    height:40px;
	margin:30px 0px 0px;
}
.title1 .bt1{
	font-size:28px;
	line-height:40px;
	color:#999999;
	margin-right:15px;
}
.title1 .bt2{
	font-size:16px;
	line-height:40px;
	color:#999999;
	margin-right:15px;
}
.title3{
    text-align: center;
    color: #ee7800;
    font-size: 36px;
    padding: 90px 0 20px 0;
}
.title2 span{
    display: block;
    color:#8a8a8a;
    font-size: 18px;
}
.school-txt{
    padding: 20px;
    color:#8a8a8a;
    font-size: 14px;
    text-indent: 2em;
    line-height: 25px;
    clear: both;
}
.school-img{
    width:287px;
    float: left;
}
.school-img + .school-img{
    margin-left: 10px;
}
.school-img img{
    width: 287px;
}
.school-img p{
    text-align: center;
    font-size: 14px;
    padding: 10px;
}
.pagination{
    width:100%;
	padding: 60px 0;
	text-align: center;
}
.pagination li{
	display: inline;
	padding:7px 14px;
	cursor: pointer;
	color:#777;
	border:1px solid #777;
}
.pagination li.active{
	background: #777;
	color:#fff;
}
.force-list{
    padding-top: 20px;
}
.force-list li{
    float: left;
    width: 211px;
    border:2px solid #ee7800;
    margin:10px;
}
.force-list li p{
    font-size: 16px;
    text-align: center;
    line-height: 50px;
    background: #ee7800;
    color:#fff;
}
.content-l{
    width: 1200px;
    border:0px solid #cfcfcf;
	margin:0px auto;
    margin-top: 20px;
    padding-bottom: 20px;
}
.dishes-title{
    width: 890px;
    margin:20px auto;
    text-align: center;
    font-size: 32px;
    font-weight: normal;
    background: #ee7800;
    color:#fff;
    line-height: 60px;
}
.dishes-img1{
    display: block;
    margin: 20px auto;
}
.dishes-txt1{
    font-size: 16px;
    padding-left: 40px;
    margin:40px 0;
}
.dishes-txt2{
    font-size: 16px;
    padding-left: 60px;
    padding-right: 20px;
    line-height: 30px;
}
.content-r{
    float: right;
    width: 250px;
    margin-top: 20px;
}
.dishes-title2{
    text-align: center;
    background: #3a3a3a;
    line-height:70px; 
    color: #fff;
    font-size: 24px;
}
.dishes-list{
    background: #fff;
    border:1px solid #cfcfcf;
}

.dishes-list li{
    line-height: 55px;
    position: relative;
    border-bottom: 1px solid #e7e7e7;
	color:#333;
}
.dishes-list li:hover{
background-color:#ee7800;
color:#fff;
}
.dishes-nav{
    padding: 10px 20px;
    border: 1px solid #ccc;
    margin:10px 0;
}
.dishes-nav span{
    color:#3f3f3f;
    font-size: 16px;
    float: left;
    padding: 6px 0;
}
.dishes-nav li{
    float: left;
    padding: 6px 10px;
}
.dishes-nav li.active{
    color:#fff;
    background: #ee7800;
}
.dishes-list2{
    padding-top: 20px;
}
.dishes-list2 li{
    float: left;
    width: 295px;
    margin: 2px;
    background: #f1f1f1;
}
.dishes-list2 li h4{
    font-size: 16px;
    font-weight: normal;
    padding-left: 10px;
    padding: 10px;
    color: #000;
}
.dishes-list2 li p{
    font-size: 14px;
    text-align: center;
    color: #bbb;
    border-bottom: 2px solid #e2e2e2;
    width: 275px;
    margin: 0 auto;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    height: 20px;
    padding-bottom: 10px;
}


/* contact */
.contact-txt1{
    color: #747474;
    font-size: 14px;
    line-height: 25px;
}
.contact-txt2{
    color:#999999;
    font-size: 14px;
}
.contact-txt3{
    color:#666666;
    font-size: 14px;
}
.contact-img{
    width: 1200px;
    margin-top: 30px;
}
.contact-img img{
    width:100%;
}


/* join */
.gossip{
    width:740px;
    padding-left: 264px;
    padding-top: 35px;
}
.gossip .gossip-txt{line-height: 66px;}
.gossip .gossip-txt1{
    width:135px;
    border-right:1px solid #dfdfdf;
    padding:20px 0;
    text-align: center;
    float:left;
}

.gossip-txt1{
    color:#333333;
    font-size: 18px;
    padding: 40px 0 0 200px;
    font-weight: bold;
}
.gossip-txt2{
    padding: 10px 0 0 200px;
    font-size: 14px;
    border: 0 none;
    color: #787878;
}
.gossip-txt3{
    color:#555555;
    padding-bottom: 17px;
    font-size: 14px;
}
.gossip-txt3 span{
    color:#b60007;
}
.gossip-btn{
    width:110px;
    padding:5px 0;
    display: block;
    margin:10px auto;
}
.gossip-red{
    color:#ff0022;
}
.gossip-txt4{
    float:left;
}
.gossip-btn2{
    border:1px solid #dadbdc;
    margin-top: 13px;
    line-height: 35px;
    margin-left: 18px;
    width: 328px;
    height: 35px;
}
.gossip-btn3{
    border:1px solid #dadbdc;
    width: 550px;
    height: 255px;
    margin-left: 18px;
    resize: none;
}
.gossip-btn4{
    background: #ee7800;
    color:#fff;
    width: 138px;
    line-height: 40px;
    border: 0 none;
    margin-left: 105px;
    margin-top: 20px;
}
.gossip-btn5{
    background: #eae8e8;
    color:#333;
    width: 138px;
    line-height: 40px;
    border: 0 none;
    margin-left: 60px;
}
.gossip-btn6,.gossip-btn7{
    border: 1px solid #dadbdc;
    margin-top: 13px;
    margin-left: 18px;
    width: 84px;
    height: 37px;
    text-align: center;
    padding-left: 20px;
}
.gossip-btn7{
    margin-left: 0;
}




/* news */
.news-list{

}
.news-list li{
    padding: 10px;
    margin-bottom: 40px;
}
.news-list li:hover{
    background-color:#f7f7f7;
}
.news-list li .l{
    float: left;
    width: 280px;
	height:200px;
	max-height:200px;
}
.news-list li .l img{
    width: auto;
	height:100%;
}
.news-list li .r{
	width:auto;
	height:auto;
	margin:0px auto;
	margin-left:300px;
}
.news-list li .news-date{
    float: left;
    background: #666;
    width: 230px;
    border-radius: 10px;
}
.news-list li .news-date1{
    width: 110px;
    margin: 0 auto;
    color:#fff;
    font-size: 50px;
    text-align: center;
    border-bottom: 1px solid #d2d2d2;
    padding: 6px 0 4px 0;
}
.news-list li .news-date2{
    width: 110px;
    margin: 0 auto;
    color:#fff;
    text-align: center;
    border-top: 1px solid #fff;
    font-size: 18px;
    padding: 5px 0;
}
.news-list li .news-tit{
	color:#999999;
	font-size: 18px;
	overflow: hidden;
	margin-bottom:15px;
	font-weight: normal;
}
.news-list li .news-info{
    color:#b2b2b2;
    font-size: 14px;
    line-height: 25px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
}
.news-list li .morebtn{
z-index:100;bottom:10px;right:10px;
padding:5px 10px;
border: 1px solid #999;
}

.newsDetail-tit{
    font-weight: normal;
	color:#888;
    font-size: 24px;
    text-align: center;
    padding:20px 0px 10px 0px;
}
.newsDetail-date{
    color:#8a8a8a;
    font-size: 14px;
    text-align: center;
    padding-bottom: 20px;
}
.newsDetail-txt2{
    text-indent: 2em;
    font-size: 14px;
    line-height: 28px;
    color:#525252;
}




.design-title1{
	font-size: 24px;
	color:#272727;
	text-align: center;
	font-weight: normal;
}
.design-title2{
	color:#979797;
	text-align: center;
	font-size: 14px;
	padding: 14px  0 20px 0 ;
}
.design-txt3{
	width:220px;
	text-align: center;
	color:#979797;
	font-size: 14px;
	margin:0 auto;
	line-height: 25px;
}
.contentBox{
margin:0px auto;
overflow:hidden;
margin:15px auto;
line-height:250%;
color:#666;
}
.contentBox img{
max-width:100%;
}
.contentBox p{
margin-bottom:15px;
}

.customerDetail{
	width:1200px;
	margin:0 auto;
}
.customerDetail-title{
	color:#3c3c3c;
	font-size: 24px;
	font-weight: normal;
	text-align: center;
	padding: 25px 0 65px 0; 
}
.customerDetail-txt1{
	padding: 0 70px;
	text-align: justify;
	line-height: 25px;
	color:#606060;
	font-size: 14px;
	padding-bottom: 25px;
	border-bottom: 1px solid #cbcbcb;
}
.customerDetail-img{
	float:left;
	width: 24%;
	position: relative;
	margin-right: 1%;
	margin-top: 20px;
	cursor: pointer;
}

.customerDetail-mask{
	width:100%;
	height: 100%;
	background: rgba(0,0,0,0.3);
	position: absolute;
	left: 0;
	top:0;
	display: none;
	text-align:center;
}
.customerDetail-mask img{
	width:74px;
	margin:0 auto;
	padding-top: 100px;
}
.customerDetail-txt{
	bottom: 0;
	left: 0;
	width: 100%;
	color: #000;
}
.customerDetail-txt2{
	font-size: 24px;
	padding: 10px 0 15px 14px;
}
.customerDetail-txt3{
	font-size: 12px;
	margin: 0 auto;
	padding-bottom: 20px;
	padding-left: 20px;
	color: #bbbbbb;
	text-overflow: ellipsis;
	overflow: hidden;
	width: 266px;
	white-space: nowrap;
}

.zyimgbox{
border: 8px solid #fff;
}
.zyimgbox:hover{
border: 8px solid #ff8c00;
}
.sbjgdis .dism{
overflow : hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 4;
-webkit-box-orient: vertical;
display:none;
}
.sbjgdis:hover .dism{
display:block;
overflow : hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 4;
-webkit-box-orient: vertical;
}
.sbjgdis .fdimg img{
width:100%;
height:100%;
cursor: pointer;  
transition: all 0.6s; 
}
.sbjgdis:hover .fdimg img{
width:110%;
height:110%;
transform: scale(1.2); 
}

.sbjgdis2 .dism{
overflow : hidden;
text-overflow: ellipsis;
display:none;	
}
.sbjgdis2:hover .dism{
display:block;
overflow : hidden;
}
.sbjgdis2 .fdimg img{
cursor: pointer;  
transition: all 0.6s; 
}
.sbjgdis2:hover .fdimg img{
transform: scale(1.2); 
}

.tx001{
border-top: 3px solid #f0c598;
}

.titbtn li:hover {
background-color:#0078ca;
}
.zbtnm:hover{
background-color:#ff8c00;
}

.Minpt input{
	width:98%;
	height:38px;
	line-height:38px;
	text-align: center;
}
.inp_u{
	background-image:url();
}
